﻿/*
footer {
    background: #444;
    padding: 110px 0 50px 0;
}
.footer-menu ul {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #020202;
}
.footer-menu li {
    flex: 50%;
}
.footer-menu a {
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    text-align: left;
    color: #fff;
    padding-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
}
.footer-menu ul li {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;    
}


.footer-links ul {
    margin-top: 20px;
}
.footer-links li {
    flex: 50%;
}


.footer-links a {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    color: #fff;
    padding-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
}
.footer-links2 ul {
    margin-top: 20px;
}
.footer-g-img {
    flex: 50%;
}
.footer-links2 a {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    color: #fff;
    padding-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
}
.PaymenOption {
    padding: 20px 0;
}
.PaymenOption span {
    font-size: 20px;
    font-weight: 600;
    line-height: 18px;
    text-align: left;
    color: #fff;
}
.PaymenOption ul {
    display: flex;
}
.PaymenOption ul li {
    padding: 0 20px 0 0 !important;
    margin-top: 15px !important;
    list-style: none !important;
}




.PaymenOption i {
    font-size: 60px;
    color: #ffffff94;
}
.footer-l-img {
    padding: 30px 0 20px 0;
}
.footer-l-img p {
    font-size: 14px;
    color: #fff;
    margin-top: 15px;
    line-height: 18px;
}
.footer-l-img a {
    font-size: 24px;
    margin-top: 30px;
    display: block;
    font-weight: 600;
    line-height: 18px;
    text-align: left;
    color: #fff;
}
.footer-l-links p {
    color: #fff;
    line-height: 24px;
    font-size: 13px;
}
.footer-social ul {
    display: flex;
    justify-content: center;
}
.footer-social li {
    padding: 0 20px 0 0 !important;
}
.footer-social img {
    width: 30px;
    height: 30px;
}
.footer-social-link {
    padding: 10px 0;
    text-align: center;
    margin-top: 25px;
    background-color: #fff;
}
footer .footer-order3 {
    order: 1;
}
.footer-order2 {
    order: 2;
}
.footer-order1 {
    order: 3;
}
.col-lg-4.listfm1 {
    width: 50%;
}
footer {
    position: relative;
}
.PaymenOption {
    border-top: 1px solid #444;
}
.footer-g-img {
    right: 52px;
    top: 34%;
    position: absolute;
}
.footer-bottom {
    display: flex;
    margin-top: 10px;    
}
.footer-bottom .copyright {
    text-align: left;
    color: #7EACEF;
}
.footer-bottom .privacy {
    text-align: right;
    display: flex;
    color: #7EACEF;
}
.footer-bottom .privacy a {
    color: #7EACEF;
    padding-right: 1px;
    padding-left: 1px;
}

@media (max-width: 767px) {
    footer {
        padding: 30px 0 50px 0;
    }
}

@media only screen and (min-width: 768px)
{
    footer {
        padding: 100px 0 20px 0;
    }

    .footer-menu ul {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 30px;
    }

    .footer-menu li {
        flex: 25%;
    }

    .footer-menu a {
        font-size: 16px;
        font-weight: 400;
        line-height: 18px;
        text-align: left;
        padding-bottom: 15px;
        display: inline-block;
    }

    .sub {
        transform: translateY(40px);
        padding: 30px;
    }

    .footer-social ul {
        justify-content: end;
    }

    .PaymenOption {
        float: right;
    }

    .footer-l-img {
        padding-top: 50px;
    }

    .footer-g-img {
        padding-top: 50px;
        position: unset;
    }

    .footer-links2 ul,
    .footer-links ul {
        margin-top: 50px;
    }

    footer .footer-order3 {
        order: unset;
    }

    .footer-order2 {
        order: unset;
    }

    .footer-order1 {
        order: unset;
    }

    .col-lg-4.listfm1 {
        width: 33.3%;
    }

    footer {
        position: unset;
    }

    .PaymenOption {
        border: none;
    }
}*/




/* -------- Footer & Sidebar Widgets ---------- */
.visuallyhidden{
    display:none;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'medical-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social-icons.icon-md a {
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    width: 50px;
}
.social-icons.icon-circled a {
    border-radius: 50%;
}
.social-icons.icon-gray a {
    background-color: #eeeeee;
    color: #555555;
    display: block;
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    width: 36px;
}
.social-icons a {
    color: #333333;
    font-size: 18px;
    height: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    float: left;
    margin: 5px 7px 5px 0;
}
.social-icons li {
    display: inline-block;    
    margin-top: 0;
}

.widget {
    margin-bottom: 40px;
}
.widget .widget-title {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.widget ul{
    padding-left:0px!important;
}
.widget ul li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  list-style: none !important;
  color:#fff;
  /*display: inline-block;*/
}

.otherbrands ul li {
    display: inline-block;
}
.bottomLinks ul li {
    display: inline-block;
}


.widget ul.list li,
.widget .post {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.widget.brochures > li {
  margin-bottom: 10px;
  padding: 10px;
}
.widget.brochures i {
  color: #666666;
  font-size: 16px;
  margin-right: 10px;
}
.widget.address > li {
  font-size: 13px;
  margin-bottom: 10px;
  padding: 5px 10px;
}
.widget.address > li i {
  font-size: 16px;
  margin-right: 8px;
  vertical-align: middle;
}
.widget .twitter-feed li {
  font-size: 13px;
  margin-bottom: 15px;
  margin-top: 0px;
  padding-left: 30px;
}
.widget .twitter-feed li.item {
  position: relative;
}
.widget .twitter-feed li::after {
  content: "\f099";
  font-size: 24px;
  font-family: fontawesome;
  left: 0;
  position: absolute;
  top: 0;
}
.widget .social-icons li {
  margin-bottom: 0;
  padding-bottom: 0;
}
.widget .social-icons li a {
  margin-bottom: 0;
}
.widget .tags a {
  border: 1px solid #d3d3d3;
  display: inline-block;
  font-size: 11px;
  margin: 5px 4px 5px -2px;
  padding: 5px 10px;
}
.widget .tags a:hover {
  color: #fff;
}
.widget .search-input {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #c0c0c0;
  border-radius: initial;
  box-shadow: none;
  height: 45px;
  padding: 10px;
}
.widget .search-button {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #c0c0c0;
  border-radius: 0;
  height: 45px;
}
.widget .nav-tabs li {
  border-bottom: 1px solid transparent;
  margin-bottom: -2px;
  padding-bottom: 0;
}
.widget .nav-tabs li:hover {
  border-bottom: 1px solid transparent;
}
.widget .post-title a {
  font-size: 13px;
  letter-spacing: 0;
}
.widget .quick-contact-form .form-control {
  background-color: rgba(241, 241, 241, 0.8);
  border-color: #d3d3d3;
  color: #a9a9a9;
}
.widget .product-list .product-title {
  font-size: 14px;
  font-weight: 400;
}
.widget.dark .widget-title {
  color: #fff;
}
.widget.dark .tags a {
  background: #555555;
  border: 1px solid #333333;
  color: #fff;
}
.widget.dark .widget-image-carousel .title {
  color: #fff;
}
.widget.dark .search-input {
  border: 1px solid #333333;
}
.widget.dark .social-icons li a:hover i {
  color: #fff;
}
.widget.dark .search-button {
  border: 1px solid #333333;
}
.widget.dark .widget-subscribe .subscribe-title {
  color: #fff;
}
.widget.dark .widget-subscribe .subscribe-sub-title {
  color: #666666;
}
.widget.dark .nav-tabs li {
  border-bottom: 1px solid transparent;
  margin-bottom: -2px;
  padding-bottom: 0;
}
.widget.dark .nav-tabs li:hover {
  border-bottom: 1px solid transparent;
}
.widget.dark .nav-tabs li:hover a {
  border: 1px solid #555555;
}
.widget.dark .nav-tabs li.active a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #333333 none repeat scroll 0 0;
  border-color: #555555 #555555 transparent;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}
.widget.dark .product-title a {
  color: #fff;
}
.widget.dark .post-title a {
  color: #c0c0c0;
}
.widget.dark .tab-content {
  background: #333333 none repeat scroll 0 0;
  border: 1px solid #555555;
}
.widget.dark .quick-contact-form .form-control {
  background-color: #fff;
  border-color: #333333;
}
.widget.no-border ul li {    
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.widget ul.list li::before {
  display: none;
}
.widget.dark ul.list li::before {
  display: none;
}



.footer {
  background: #444;
  padding: 60px 0;
}
.footer a, .footer p {
    color: #fff;
}
.footer a:focus,
.footer a:hover,
.footer a:active {
  color: #666666;
}
.footer .widget .widget-title {
  margin-top: 0px;
}
.footer .widget.dark .quick-contact-form button {
  border-color: #333333;
  color: #909090;
}
.footer .widget.dark .quick-contact-form button:hover {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #333333;
}
/* -------- Custom Theme Style ---------- */
.footer-box-wrapper {
    margin-top: -55px;
}
.footer-box {
  padding: 20px 15px;
}
.footer-box.icon-box {
  margin-bottom: 0;
}
.footer-box .title {
  color: #fff;
  margin-bottom: 5px;
}
.footer-box p {
  color: #eeeeee;
  line-height: 20px;
}
.footer-box p i {
  color: #fff;
  margin-left: 10px;
}
.footer-box-wrapper {
  margin-top: -55px;
}
.footer-news-letter .newsletter-form .form-control {
  background: #333333;
  border: medium none;
  height: 42px;
  margin-right: 10px;
}

.footer-nav{
    font-size:14px!important;
    color:#fff;
}